Epilepsy Warning Bracelet - Task #15768

Sensor
23/02/2021 11:37 - Ana Marta Dias

Status: Closed Start date: 23/02/2021
Priority: Normal Due date:

Assignee: Ana Marta Dias % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We have to decide which sensor to use, according to its sensibility, cost, if the signal is easy to acquire, etc. On our options, we have
an accelerometer and EMG signals from arm muscles.

History

#1 - 23/02/2021 11:37 - Ana Marta Dias

- Tracker changed from Bug to Task

#2 - 24/02/2021 19:33 - Ana Marta Dias

Apesar de o acelerémetro nos fornecer maior sensibilidade nos resultados obtidos, no EMG existe um parametro que nos permite facilimente
diferenciar a ocorréncia/auséncia de um ataque epilético.
Assim, em termos de processamento de sinal, serd mais pratico utilizar o sensor de EMG (até por motivos de machine learning).

#3 - 18/04/2021 12:11 - Ana Marta Dias
- % Done changed from 0 to 100

#4 - 24/04/2021 14:11 - Ana Marta Dias
- Status changed from New to Closed

- Assignee set to Ana Marta Dias

#5 - 24/04/2021 14:12 - Ana Marta Dias

Sensor escolhido: surface EMG
